prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Raptor
Description: RDF Parser Toolkit Library
Version: 1.4.17
Libs: -L${libdir} -lraptor
Libs.private:  -lm -lcurl -L/usr/lib -lxml2 -lz -lm -L/usr/lib -lxslt -lxml2 -lz -lm
Cflags: -I${includedir}

